Come impostare background diversi in joomla 2.5
6 luglio 2012
VirtueMart in ambiente XAMPP
12 luglio 2012

Sono tutte elencate qua

http://www.joomla.org/technical-requirements.html

Per la nuova versione di Joomla (3.0) è richiesto il supporto a INNODB 

 

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *